<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 2 U (http://www.xmlspy.com) by Nate Nelson (Hewlett-Packard) -->
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Brian Hiatt (Hewlett-Packard) -->
<CDBrowser version="2.0.0" acrobat_screen="null" no_web_screen="3" prodtitle="hp LaserJet 1010/1012/1015">
	<FIWW>
		<screen_main id="0" title="CD-selain" instruction="Jatka valitsemalla yksi seuraavista (pikanäppäin: Vaihto+alleviivattu kirjain)." inst_size="11" inst_font="_sans" autoarrange="1">
			<install_button id="0" actiontype="exec" action="" button_text="@Asenna tulostin" rolltext="Ohjattu toiminto auttaa sinua asentamaan&lt;br&gt;HP LaserJet 1010/1012/1015 -tulostimen. Vain välttämättömät ohjelmat asennetaan." rollfont="_sans" rollfontsize="12" button_text_maint="@Palaa asennukseen" rolltext_maint="Lisää, muokkaa tai poista HP LaserJet 1010/1012/1015 -tulostimia." font="_sans" fontsize="18" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<admin_button id="1" actiontype="exec" action="" button_text="@Mukautusapuohjelma" rolltext="Toiminnon avulla voit mukauttaa HP LaserJet 1010/1012/1015 -tulostimen asennusohjelmaa määrittämällä asennuksen asetukset etukäteen vastaustiedostoon. Tämän jälkeen loppukäyttäjien käytettävissä on mukauttamasi asennusohjelma, joka suorittaa valvomattoman asennuksen itsenäisesti. " rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<register_button id="3" actiontype="exec" action="" button_text="@Rekisteröi tuote" rolltext="&lt;p&gt;Rekisteröi HP LaserJet 1010/1012/1015 -tulostin, niin&lt;br&gt;saat nämä maksuttomat edut:&lt;/p&gt;&lt;p&gt;&lt;/p&gt;&lt;li&gt;ilmoituksen ohjainpäivityksistä&lt;/li&gt;&lt;li&gt;teknisen tuen päivitykset&lt;/li&gt; &lt;li&gt;uutiset uusimmista tekniikoista.&lt;/li&gt;" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<viewdoc_button id="4" actiontype="goto" action="1" button_text="@Katso käyttöoppaita" rolltext="Katso HP LaserJet 1010/1012/1015 -tulostimen oppaita." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<support_button id="5" actiontype="goto" action="3" button_text="T@uki" rolltext="WWW-tuen linkit on koottu luetteloksi. Hyödyntämällä tukipalveluita opit käyttämään HP LaserJet 1010/1012/1015 -tulostinta tehokkaasti ja tarpeisiisi sopivalla tavalla." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@Lopeta" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_main>
		<screen_docs id="1" title="Tulostimen oppaat" instruction="Valitse avattava opas (pikanäppäin: Vaihto+alleviivattu kirjain)." inst_size="11" inst_font="_sans" autoarrange="1">
			<useguide_button id="0" actiontype="exec" action="" button_text="A@vaa käyttöopas" rolltext="Avaa HP LaserJet 1010/1012/1015 -tulostimen käyttöopas." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<useguide_print id="1" actiontype="exec" action="" button_text="T@ulosta käyttöopas" rolltext="Tulosta HP LaserJet 1010/1012/1015 -tulostimen käyttöopas." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<releasenotes_button id="2" actiontype="exec" action="" button_text="@Julkaisutiedot" rolltext="Avaa HP LaserJet 1010/1012/1015 -tulostimen julkaisutiedot, joissa on uusimpia tietoja (englanninkielinen)." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button id="6" actiontype="back" action="" button_text="@Takaisin" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@Lopeta" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_docs>
		<screen_nobrowser id="2" title="CD-selain" instruction="Tietokoneeseen ei ole asennettu WWW-selainta. Jotta pääset WWW-sivulle, tietokoneessa on oltava selain ja Internet-yhteys." inst_size="11" inst_font="_sans" autoarrange="1">
			<back_button id="6" actiontype="back" action="" button_text="@Takaisin" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@Lopeta" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_nobrowser>
		<screen_optional id="3" title="Online-tuki" instruction="Jatka valitsemalla yksi seuraavista (pikanäppäin: Vaihto+alleviivattu kirjain)." inst_size="11" inst_font="_sans" autoarrange="1">
			<webprod_button id="1" actiontype="exec" action="" button_text="T@uotetiedot" rolltext="HP LaserJet 1010/1012/1015 -tulostimien tukitiedot ja&lt;br&gt;päivitykset." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<websup_button id="2" actiontype="web" action="http://www.hp.com/go/ordersupplies-na" font="_sans" button_text="T@arvikkeet" rolltext="HP LaserJet 1010/1012/1015 -tulostimen tulostustarvikkeet." rollfont="_sans" rollfontsize="12" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<hpdotcom_button id="0" actiontype="web" action="http://www.hp.com" button_text="@hp.com" rolltext="Tuotteita, palveluita, tukea, ohjaimia ja HP:n online-myymälöitä." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button actiontype="back" action="" id="6" button_text="@Takaisin" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@Lopeta" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_optional>
	</FIWW>
</CDBrowser>
